<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Reloj</title>
    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="css/styles.css">
</head>

<body>

    <!-- Contenido -->
    <div class="container-fluid fondo-pagina">
        <!-- Titulo -->
        <div class="row contenedor-titulo mx-auto my-3">
            <img src="Images/titulo-completo.png" alt="fondo titulo" class="img-fluid fondo-titulo">
        </div>

        <!-- Pasos -->
        <div class="container fluid row contenedor-actividad">
            <div class="container contenedor-pasos row mx-auto ">
                <div class="col-2">
                    <div class="boton">
                        <a href="paso1.html">
                            <img src="buttons/1.png" alt="boton paso 1" class="img-fluid my-2">
                        </a>
                    </div>
                    <div class="boton">
                        <a href="paso2.html">
                            <img src="buttons/2.png" alt="boton paso 2" class="img-fluid my-2">
                        </a>
                    </div>
                    <div class="boton">
                        <a href="paso3.html">
                            <img src="buttons/3.png" alt="boton paso 3" class="img-fluid my-2">
                        </a>
                    </div>
                    <div class="boton">
                        <a href="paso4.html">
                            <img src="buttons/4.png" alt="boton paso 4" class="img-fluid my-2">
                        </a>
                    </div>
                    <div class="boton">
                        <a href="paso5.html">
                            <img src="buttons/5.png" alt="boton paso 5" class="img-fluid my-2">
                        </a>
                    </div>
                    <div class="boton">
                        <a href="paso6.html">
                            <img src="buttons/6.png" alt="boton paso 6" class="img-fluid my-2">
                        </a>
                    </div>
                    <div class="boton border border-warning border-5 border-top-0 border-bottom-0 border-end-0">
                        <a href="paso7.html">
                            <img src="buttons/7.png" alt="boton paso 7" class="img-fluid my-2">
                        </a>
                    </div>
                    <div class="boton">
                        <a href="paso8.html">
                            <img src="buttons/8.png" alt="boton paso 8" class="img-fluid my-2">
                        </a>
                    </div>
                    <div class="boton">
                        <a href="paso9.html">
                            <img src="buttons/9.png" alt="boton paso 9" class="img-fluid my-2">
                        </a>
                    </div>
                </div>

                <!-- Contenido -->
                <div class="col-10 my-4 border border-2 border-warning">
                    <div class="row text-center">
                        <p><b>7.</b>&nbsp; La escala de las fechas ha de estar situada sobre el eje "NS". Por eso será
                            necesario trazar desde "f" unos ángulos de 11°, 20° y 23,5° a ambos lados del eje "OE" que
                            cortarán el eje "NS" en seis puntos, correspondientes a las fechas anuales zodiacales.</p>
                    </div>
                    <div class="row fondo-amarilloclaro mx-auto">
                        <img src="Animaciones/animacion7.gif" alt="Animacion triangulo"
                            class="img-fluid animacion mx-auto">
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>

</body>

</html>